==========================
The PIL.GdImageFile Module
==========================

The PIL.GdImageFile Module
==========================

**GdImageFile** (class) [`# <#PIL.GdImageFile.GdImageFile-class>`_]
    Image plugin for the GD uncompressed format.

    For more information about this class, see `*The GdImageFile
    Class* <#PIL.GdImageFile.GdImageFile-class>`_.

**open(fp, mode="r")** [`# <#PIL.GdImageFile.open-function>`_]

    *filename*
    *mode*
    Returns:
    Raises **IOError**:

The GdImageFile Class
---------------------

**GdImageFile** (class) [`# <#PIL.GdImageFile.GdImageFile-class>`_]
    Image plugin for the GD uncompressed format. Note that this format
    is not supported by the standard **Image.open** function. To use
    this plugin, you have to import the **GdImageFile** module and use
    the **GdImageFile.open** function.

